lua2dox 0.2 20130128

- Main Page
- Classes
- Files

- Class List
- Class Members

Public Member Functions | List of all members
TApp Class Reference

this application More...

## Public Member Functions
| init (this)
| constructor
| getRunStamp (this)
| getVersion (this)
| getCopyright (this)

## Detailed Description

this application

Definition at line 609 of file lua2dox.lua.

## Member Function Documentation

getCopyright | ( | this |  | ) |

Definition at line 629 of file lua2dox.lua.

getRunStamp | ( | this |  | ) |

Definition at line 620 of file lua2dox.lua.

getVersion | ( | this |  | ) |

Definition at line 625 of file lua2dox.lua.

init | ( | this |  | ) |

constructor

Definition at line 612 of file lua2dox.lua.

The documentation for this class was generated from the following file:

- lua2dox.lua